---
sidebar_position: 6
title: "Understand LINCS Data"
description: "Learn about LINCS data"
sidebar_class_name: "understand-lincs-data"
---

import DocCardList from '@theme/DocCardList';
import {useCurrentSidebarCategory} from '@docusaurus/theme-common';

Learn about the data that is part of LINCS.

<DocCardList items={useCurrentSidebarCategory().items.slice(0,3)}/>